﻿@charset "utf-8"; 
.page-box .page-r{float: left;}
.page-box .page-l{float: right;}
.products-ninelist-1{justify-content: space-between;}.products-ninelist-1 li{ width: 49%; margin-right: 0;}
.products-ninelist-1 li:hover .products-add-inquirl{transform: translateY(-100%); }
.products-ninelist-1 li:hover .products-item-name{transform: unset;}
.products-item-name{background-color: unset !important;text-align: center;font-size: 18px;padding: 5px 0;color: #000 !important;}